Get RQL job results

Response

The response will be a RQL job result resource, example:

{
  "err" 0,
  "result": {
    "job_id": 123,  // job id
    "result": {
      "rows": [{...}],
      "selectionColumns": [...],
      "columns": [...],
      "errors": [],
      "warnings": [],
      "rowcount": 1,
      "executionTime": 123
    },
    "job": {...} // A RQL job resource if expand=job is set in the query string
  }
}```

 
Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
string
required
Query Params
integer

Project ID, required when using an Account Access Token with this endpoint.

string

If the value is job, the response will contain the RQL job resource

Headers
string
required

Use a Project or Account Access Token with 'read' scope (Account tokens require a project_id to be specified)

Response
200

success

Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here!